/*******************************************************************************
 * Copyright (c) 2008 SAS Institute Inc.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     SAS Institute Inc. - initial API and implementation
 ******************************************************************************/
package org.eclipse.cosmos.me.provisional.deployment.sdd.tooling.btg.aggregator;

import org.eclipse.cosmos.me.provisional.deployment.sdd.common.spi.variable.ParameterBoundary;

public class BoundaryType {
	
	public static Boolean equals(ParameterBoundary parameterBoundary1,ParameterBoundary parameterBoundary2){
		
		if( parameterBoundary1.getLowerBound() != parameterBoundary2.getLowerBound() ){
			return false;
		}
		
		if( parameterBoundary1.getUpperBound() != parameterBoundary2.getUpperBound() ){
			return false;
		}
		
		return true;
		
	}

}
